doit-celery

An async task framework basecd on celery


Install
pip install doit-celery==0.0.1